Bug 1419959 - Update chapter Managing the Kerberos Domain
Summary: Update chapter Managing the Kerberos Domain
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Linux_Domain_Identity_Management_Guide
Version: 7.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Aneta Šteflová Petrová
QA Contact: Namita Soman
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-07 14:03 UTC by Aneta Šteflová Petrová
Modified: 2019-03-06 00:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-14 09:36:11 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Aneta Šteflová Petrová 2017-02-07 14:03:25 UTC
As part of this BZ:
* Implement available SME feedback
* Update screenshots
* Audit the text for better clarity and usability

Comment 2 Aneta Šteflová Petrová 2017-02-08 13:16:15 UTC
The updated chapter is pending reviews.

Comment 4 Aneta Šteflová Petrová 2017-03-14 09:36:11 UTC
The update is now available on the Customer Portal.


Note You need to log in before you can comment on or make changes to this bug.